Subject: Re:
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 21 Apr 2020 15:02:09 -0700 (MST)

Thank you 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Wednesday, 22 April, 2020 03:16:28 
Subject: Re: 

I re-flagged this to check if we can provide a free RSL here or not, this customer lives in Alaska 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 22 April, 2020 02:42:31 
Subject: Re: 

Customer emailed again and I have seen in the customer page an RA has been created but there is no email. 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Wednesday, 1 April, 2020 01:34:27 
Subject: Re: 

re-flagged 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 1 April, 2020 00:48:09 
Subject: Re: 

Customer wants to know status as he has no heard anything from us. 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Thursday, 26 March, 2020 20:58:43 
Subject: Re: 

flagged 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 26 March, 2020 02:59:52 
Subject: Re: 

Regards, 

Nazmul. 

From: "Nazmul" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 25 March, 2020 20:08:32 
Subject: Re: 

I have already asked customer did not send should I ask again? 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Wednesday, 25 March, 2020 19:58:16 
Subject: Re: 

can you please get the picture of the unit here. 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 25 March, 2020 04:00:40 
Subject: Re: 

CASE1456944- Smoke incident. 

Sorry I forgot to add them 

Regards, 

Nazmul. 

From: "Nazmul" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 25 March, 2020 03:59:31 

Hi Rosette, 

Please find the attachment and see the details below- 

1. Name: Angelena Iannuzzo 

2. Email address: [email-masked] 

3. Home address: 195 N Brentwood st 
Soldotna, AK 99669 

4. Best contact phone number: 5419137558 

5. Product make and model: Swagtron swagboard twist model T881 

6. Brief Description of what happened: The hoverboard stopped taking a charge. We discovered ghat because we put it on the charger and then took it off so my daughter could ride it. It beeped non stop and wouldn’t balance or allow her to ride. When I walked over to check it out it was too hot to touch. I had to wear oven mitts to get it outside because it had become a hazard to be inside. It was purchased less than a year ago and only ridden by an 8 year old inside. I can’t imagine why it would already be broken. Please fix or replace this. I had to pay 60 dollars in shipping on top of the cost of the board to get it here. Please help.> 

Regards, 

Nazmul.